Bug 22830 - doc generic vcs mount wizard improvements
doc generic vcs mount wizard improvements
Status: RESOLVED FIXED
Product: usersguide
Classification: Unclassified
Component: Code
3.x
All All
: P1 (vote)
: 3.x
Assigned To: John Jullion-ceccarelli
issues@usersguide
:
Depends on: 21338
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-25 20:30 UTC by Patrick Keegan
Modified: 2009-10-01 14:51 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Keegan 2002-04-25 20:30:15 UTC
see IZ 21338
Comment 1 John Jullion-ceccarelli 2002-05-23 18:32:58 UTC
fixed in trunk.
Comment 2 John Jullion-ceccarelli 2002-05-23 18:33:31 UTC
fixed in trunk.
Comment 3 Marian Mirilovic 2009-10-01 14:48:55 UTC
reopen to fix status and resolution
Comment 4 Marian Mirilovic 2009-10-01 14:51:32 UTC
fix status and resolution


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo